Subject: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Drew Adams <[email-masked]>
Date: Fri, 1 Nov 2019 14:34:59 -0700 (PDT)

> > I take it back that no other bug mails show the
> > problem.  Just got the attached mail from Stefan K.,
> > which shows the same problem - no bug # in Subject
> > field.
> 
> FWIW, I do see the bug number in Subject of that message.

Interesting.  I assume you mean the message that I
included as an attachment.  Odd that I don't see the bug
number there.

What's more, if I open that message in its own (Outlook)
window and use "File > Properties", the field "Internet
headers" is completely empty.  Normally that field shows
the full email header.